{
  "arch": "x86_64", 
  "build": "np113py35_0", 
  "build_number": 0, 
  "depends": [
    "numpy 1.13*", 
    "python 3.5*"
  ], 
  "license": "Biopython or BSD 3-Clause", 
  "license_family": "BSD", 
  "name": "biopython", 
  "platform": "linux", 
  "subdir": "linux-64", 
  "version": "1.69"
}